body{
font-family: var(--fontfamily);
background:var(--background_blue);
letter-spacing:var(--letter-spacing);
font-weight:400;
font-size: var(--normalText);
line-height: var(--normalTextLine);
}

.layout-container{
background:var(--background);
  margin: 0px;
}

#main{
padding-top:var(--gap_30);

padding-bottom:var(--gap_30);
}

/*=======================================================================
	center
=======================================================================*/


.onesidebar ,
.layout-content  ,
.center{
margin:0px auto;
  width: 100%;
max-width:var(--center-width);
padding-right:var(--center-gap);
padding-left:var(--center-gap);
}


.onesidebar .layout-content  ,
.center .center{
padding:0px;
}

.region-content{
display: flex;
  flex-direction: column;
  gap: var(--gap_16);
  position: relative;
}

/*=======================================================================
	header
=======================================================================*/

#header{
position: relative;
  z-index: 1000;
  background: var(--background);
border-bottom: 1px solid var(--grey-10);
}

.region-header{
margin:0px auto;
max-width:var(--center-width);
padding:0px var(--center-gap);
display:flex;justify-content:end;  align-items: inherit;
  gap: 1px;
}



#block-drualas-theme-branding a{
padding:var(--gap_10) 0px;
  width: 106px;
  line-height: 1px;
  display: flex;
  justify-content: start;
  align-items: center;
}

#block-drualas-theme-branding a img{
width:100%;
}

/*=======================================================================
	footer
=======================================================================*/

#block-drualas-theme-copy{
  background: var(--background_blue);
padding:var(--gap_30);
font-size:var(--smallText);
line-height:var(--smallTextLine);
text-align:center;
}

#block-drualas-theme-copy p{margin:0px;}



/*=======================================================================
	jsi tu poprvé?
=======================================================================*/

.bottom-block-cookies{
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: var(--white);
  display: none;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
padding:var(--gap_30);
-webkit-box-shadow: var(--boxshadow); 
box-shadow: var(--boxshadow);
gap:var(--gap_20) var(--gap_50);

}

.bottom-block-cookies.active{
display:flex;
}

.bottom-block-cookies p,
.bottom-block-cookies h2{
margin:0px;
}

/*=======================================================================
		Not logged
=======================================================================*/

.not-logged-in #main{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
flex-direction:column;
}

.not-logged-in .layout-content{
text-align:center;
padding: var(--center-gap);
  max-width: var(--center-width2);
background:var(--white);
-webkit-border-radius: var(--mediumBorderRadius);
-moz-border-radius: var(--mediumBorderRadius);
border-radius: var(--mediumBorderRadius);
}

.not-logged-in .region-content h1{
margin:var(--gap_30) auto;
}

/*=======================================================================
	pruh oblastí na nastence
=======================================================================*/

.oblast-menu{
  position: relative;
background:var(--background_blue);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
border: 1px solid var(--grey-10);
padding:var(--block-gap);
  display: flex;
  justify-content: start;
  gap: var(--gap_10);  align-items: inherit;
}

.oblast-item{
  width: 100%;
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
border: 1px solid var(--grey-10);
padding:var(--gap_10) var(--gap_5);
background:var(--white);
  text-align: center;
display:flex;flex-direction:column;justify-content:center;align-items:center;
text-decoration:none;
color:var(--text-primary);
font-weight:500;
}

 

.oblast-content{
border-left:2px solid var(--primary_50);
border-right:2px solid rgba(255,255,255,0);
  width: 100%;
padding:var(--gap_10) var(--gap_10);
}


.oblast-item .field--name-field-ikona img{
width:30px;
}

.oblast-item.is-disabled{
opacity:0.5;
}

.oblast-item.is-active{}

.oblast-item.is-active:hover,
.oblast-item.is-active:focus{
background:var(--primary_50);
color:var(--text-primary);
}

@media all and (max-width: 1250px) {

.oblast-menu{flex-wrap:wrap;}

.oblast-item{    width: calc(25% - var(--gap_10));}

}

@media all and (max-width: 1100px) {

.oblast-item{    width: calc(20% - var(--gap_10));}

}

@media all and (max-width: 960px) {

.oblast-item{    width: calc(25% - var(--gap_10));}

}

@media all and (max-width: 650px) {

.oblast-item{    width: calc(33.3% - var(--gap_10));}

}




/*=======================================================================
	edit
=======================================================================*/

.edit{
  background: url(../images/edit.svg) no-repeat center center;
  background-size: 100% auto;
  display: block;
  width: 16px;
  height: 16px;
  line-height: 100em;
  overflow: hidden;
  position: absolute;
  top: 10px;
  right: 10px;
}

@media all and (max-width: 960px) {

.edit{
  top: 2px;
  right: 2px;
}

}

/*=======================================================================
	dashboard akční tlačítka
=======================================================================*/

.field--name-field-obsah.field--type-entity-reference{
border: 1px solid var(--grey-10);
background:var(--white);
padding:var(--block-gap);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
  display: flex;
  justify-content: space-between;
  gap: var(--gap_16);  align-items: inherit;
  flex-wrap: wrap;
}

.field--name-field-obsah.field--type-entity-reference .field__item{
width:calc(50% - var(--gap_8));
}

.field--name-field-obsah.field--type-entity-reference .field__item h3{
  display: flex;margin:0px;width:100%;
}


.field--name-field-obsah.field--type-entity-reference .field__item{
  display: flex;margin:0px;
}

.field--name-field-obsah.field--type-entity-reference .field__item a{
text-decoration:none;
border: 1px solid var(--grey-10);
background:var(--white);
padding:var(--contentBlock_gap);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
display:block;
color:var(--text-primary);

font-weight:600;
}

.field--name-field-obsah.field--type-entity-reference .field__item a:hover,
.field--name-field-obsah.field--type-entity-reference .field__item a:focus{
color:var(--primary_90);text-decoration:underline;

}

@media all and (max-width: 500px) {

.field--name-field-obsah.field--type-entity-reference .field__item{
width:100%;
}


}

/*=======================================================================
	dashboard boční odkazy
=======================================================================*/

.region-help{
  position: fixed;
  z-index: 1;
  right: 0px;
  top: 20%;
  display: flex;
  flex-direction: column;
  gap: var(--gap_10);
  align-items: end;
}


#block-drualas-theme-kontaktyrychlyodkaz p{margin:0px;}

.region-help .openlink,
#block-drualas-theme-kontaktyrychlyodkaz a{
  display: inline-block;
  padding: var(--gap_15);
-webkit-border-top-left-radius: var(--smallBorderRadius);
-webkit-border-bottom-left-radius: var(--smallBorderRadius);
-moz-border-radius-topleft: var(--smallBorderRadius);
-moz-border-radius-bottomleft: var(--smallBorderRadius);
border-top-left-radius: var(--smallBorderRadius);
border-bottom-left-radius: var(--smallBorderRadius);
text-decoration:none;
font-weight:500;
cursor:pointer;
font-size:var(--text14);
line-height:var(--text14line);

}

.region-help .openmenu.active .openlink,
.region-help .openmenu:hover .openlink{
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-left-radius: 0px;
}

#block-drualas-theme-kontaktyrychlyodkaz a{
background: var(--primary_50);
color: var(--text-primary);
}

#block-drualas-theme-kontaktyrychlyodkaz a:focus,
#block-drualas-theme-kontaktyrychlyodkaz a:hover{
color: var(--text-primary);
}


#block-drualas-theme-kontaktyrychlyodkaz a:before{
width:42px;height:42px;
content:"";display:block;margin:0px auto;
background:url(../images/icon_user.svg) no-repeat center center;
background-size:100% auto;
}

.region-help ul{list-style:none;text-align:right;}

.region-help .openlink{
background:var(--secondary);
color: var(--text-primary);
}

.region-help ul ul{
text-align:left;
background:var(--white);
padding:var(--gap_15) var(--gap_15)  var(--gap_5) ;
-webkit-box-shadow: var(--boxshadow); 
box-shadow: var(--boxshadow);
}

.region-help ul ul li{
  font-size: var(--smallText);
  line-height: var(--smallTextLine);
margin-bottom:var(--gap_10);
font-weight:600;}


/*=======================================================================
	open block
=======================================================================*/

.openlink{
  cursor: pointer;
}

.openmenu > ul,
.openmenu > div.opencontent{display:none;}
 

.openmenu:hover > div.opencontent,
.openmenu:hover > ul
/*,
.openmenu.active  > div.opencontent,
.openmenu.active  > ul*/{display:flex;flex-direction:column;z-index:100;}


/*=======================================================================
	dashboard rychlé odkazy
=======================================================================*/

.quick-links a{
text-decoration:none;
font-weight:600;
}

.quick-links a:hover,
.quick-links a:focus{
text-decoration:underline;
}




/*=======================================================================
	teaser 
=======================================================================*/

.teaser{
  align-content: start;
border: 1px solid var(--grey-10);
background:var(--white);
padding:var(--contentBlock_gap);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
  width: 100%;

  display: flex;
  flex-wrap: wrap;
}

.flexcolumn {
flex-direction:column;
}


.stitky + .teaser{
padding-top:var(--gap_30);
}

.teaser h2 ,
.teaser h3{
  margin: 0px 0px 0px;
  font-size: var(--h3);
  line-height: var(--h3line);  font-weight: 600;
}

.teaser > h3 {width:100%;}


.teaser-75-25  h2,
.teaser-75-25  h3{
margin-bottom:var(--gap_10)
}

.teaser h2 + div,
.teaser h3 + div{
/*margin-top:var(--gap_10)*/
}

.teaser h2 a,
.teaser h3 a{
color:var(--text-primary);
text-decoration:none;
}

.teaser h2 a:focus,
.teaser h3 a:focus,
.teaser h2 a:hover,
.teaser h3 a:hover{
color:var(--primary_90);
text-decoration:underline;
}

.title-with-flag{
  width: 100%;
}

.title-with-flag h3{
  display: flex;
  justify-content: space-between;
}


/*=======================================================================
	teaser  - more
=======================================================================*/

.teaser-more{
  align-content: start;
  border: 1px solid var(--grey-10);
  background: var(--white);
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
  width: 100%;
   display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: inherit;
}

.teaser-more h3{margin:0px;width:100%;
   display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: inherit;

}


.teaser-more a{
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: var(--contentBlock_gap);}

.teaser-more a:after{
content:"";width:9px;height:15px;
background:url(../images/arrow.svg) no-repeat center center;
background-size:100%;
}




/*=======================================================================
	teaser  - book
=======================================================================*/



.teaser-book h3{margin:0px;}

.view-header ,
.node--type-book  ,
.teaser-book{

 .field--name-field-ikona{
background:var(--background_green_gradient);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
padding:var(--gap_30);
text-align:center;
margin-bottom:var(--gap_16);

}

 .field--name-field-ikona img{height:48px;    width: auto;}

}

.viewflexcolumn  .views-row .icon{
display:none;
}



.view-header .vocabulary-oblast{
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: transparent;
  border: none;
  display: flex;
  padding: 0;
}
 
.view-header .vocabulary-oblast.taxonomy-term .content{
  display: block;  margin-bottom: 0;  width: 100%;
}

 
.view-header .vocabulary-oblast.taxonomy-term .content .field--label-above .field__items{
  justify-content: center;
}

.view-header .vocabulary-oblast.taxonomy-term .content .field__label{display:none;}

.node__meta{
  color: var(--primary_70);
font-size:var(--smallText);
line-height:var(--smallTextLine);
}

.read-time{
  color: var(--primary_70);
font-size:var(--smallText);
line-height:var(--smallTextLine);
}

.teaser .links{
  margin: auto 0px 0px;
padding-top:var(--gap_16);
}

/*=======================================================================
	teaser  - vzdelani
=======================================================================*/

  
.teaser-30-70,
.teaser-75-25{
 display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: inherit;
gap:var(--gap_16);
}

.teaser-right,
.teaser-left{
position:relative;
}

.teaser-75-25 .teaser-left{
width:calc(75% - var(--gap_8));
}


.teaser-75-25 .teaser-right{
  padding-left: var(--gap_16);
  width: calc(25% - var(--gap_8));
  display: flex;
  flex-direction: column;
  gap: var(--gap_10);
  justify-content: start;
  align-items: end;
  text-align: right;
}

.teaser-75-25 .teaser-right:before{
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  top: 0%;
  left: -1px;
  position: absolute;
  background: var(--grey-10);
}


.teaser-30-70 .teaser-left{
width:calc(25% - var(--gap_8));
}


.teaser-30-70 .teaser-right{
  width: calc(75% - var(--gap_8));
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.teaser-30-70 h2 + div{margin-top:var(--gap_8);}

.teaser-30-70 .field--name-field-e-mail,
.teaser-30-70 .field--name-field-telefon{
/*
a{text-decoration:none;}

a:hover,
a:focus{text-decoration:underline;}
*/
}

.teaser-30-70 .teaser-right > .field--name-field-telefon{margin-bottom:var(--gap_8);}

.teaser-30-70 .teaser-right > .field--name-field-e-mail + .teaser-text{margin-top:var(--gap_8);}

@media all and (max-width: 600px) {

 .teaser-left .field--name-field-logo {
   max-width:140px;
}

.teaser-30-70 .teaser-left,
.teaser-75-25 .teaser-left {
  width: 100%;
}

.teaser-30-70 .teaser-right {
  padding-left: 0;
  width: 100%;
 
  justify-content: start;
  align-items: start;
  text-align: left;
  flex-direction: column;
    flex-wrap: wrap;
}


.teaser-75-25 .teaser-right {
  padding-left: 0;
  width: 100%;
margin-top:var(--gap_8);
  justify-content: start;
  align-items: center;
  text-align: left;
  flex-direction: row;
    flex-wrap: wrap;
}

.teaser-75-25 .teaser-right::before{
display:none;
}

}

/*=======================================================================
	teaser  - kontakt
=======================================================================*/

 
.teaser img.image-style-produktview,
.teaser .field--name-field-logo img{
width:100%;
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
}

/*=======================================================================
	teaser  - novinky
=======================================================================*/

.teaser-bottom{
  font-size: var(--smallText);
  line-height: var(--smallTextLine);
  color: var(--primary_70);
  margin-top: var(--gap_20);
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
  gap: var(--gap_10);
}

.field--type-entity-reference .field__items,
.field--name-field-oblasti .field__items{
  gap: var(--gap_8);display:flex;flex-wrap:wrap;justify-content:start;align-items:center;
}

.teaser-right{

.field--type-entity-reference .field__items,
.field--name-field-oblasti .field__items{
justify-content:end;
}

}

.vocabulary-oblast{
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
  background: var(--background);
  border: 1px solid var(--grey-10);
  display: flex;
  padding: var(--gap_5) var(--gap_10);
font-size:var(--smallText);
line-height:var(--middleTextLine);
color:var(--text-primary);
  gap: var(--gap_5);justify-content:start;align-items:center;
}

.vocabulary-oblast img{width:18px;}

article .field--type-entity-reference a{
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
  background: var(--white);
  border: 1px solid var(--grey-10);
  display: flex;
  padding: var(--gap_5) var(--gap_10);
font-size:var(--smallText);
line-height:var(--middleTextLine);
 font-weight:600;
  gap: var(--gap_5);justify-content:start;align-items:center;
text-decoration:none;
}

article .field--type-entity-reference a:focus,
article .field--type-entity-reference a:hover{
  background-color: var(--primary_10);
}

.teaser .obala2,
.obala{
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
  background: var(--white);
  border: 1px solid var(--grey-10);
  display: flex;
  padding: var(--gap_5) var(--gap_10);
font-size:var(--smallText);
line-height:var(--middleTextLine);
  gap: var(--gap_5);justify-content:start;align-items:center;
text-decoration:none;

}


/*=======================================================================
	štítek
=======================================================================*/

.views-row .stitky{
  position: absolute;
  top: -13px;
  left: var(--gap_20);
}

.stitky{
  display: flex;
  gap: var(--gap_5);
  flex-wrap: wrap;
}

.stitek{
  display: inline-block;
font-size:var(--text14);
line-height:var(--text14line);
padding:var(--gap_5) var(--gap_10);
color:var(--white);
font-weight:500;
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
}


.stitek.dulezite{
background-color: var(--warning-50);
}

.stitek.neprecteno{
background-color: var(--primary_90);
}

/*=======================================================================
	view
=======================================================================*/

.wrapheader .view-header{
display:flex;justify-content:space-between;
align-items:center;
gap_0px var(--gap_20);
  margin: 0px 0px var(--gap_20);
}

.wrapheader .view-header h2{margin-bottom:0px;}

 
.viewflex .view-content{
display:flex;  flex-wrap: wrap;
  align-items: inherit;
}

.viewflexcolumn  .view-content{
flex-direction:column;
}

  .viewflexrow .view-content,
.viewflexcolumn  .viewflexrow .view-content{
flex-direction:row;
}


 
.viewflexgap16  .view-content{
gap:var(--gap_16);
}


.viewflexgap30  .view-content{
gap:var(--gap_30);
}

.viewflexgap30-16   .view-content{
gap:var(--gap_30) var(--gap_16);
} 

.col2 .view-content .views-row{
width:calc(50% - var(--gap_8));
}

.col3 .view-content .views-row{width:calc(33.33% - 11px)}

.col4 .view-content .views-row{width:calc(25% - 12px)}

.nth1-7 .view-content .views-row:nth-child(7),
.nth1-7 .view-content .views-row:nth-child(1){
width:calc(66.66% - var(--gap_8));
}

.view-content .views-row{
  width: 100%;display:flex;position:relative;
  align-items: inherit;
}

.view-h-b30 .view-header{
margin-bottom:var(--gap_30);
}

.view-h-b16 .view-header{
margin-bottom:var(--gap_16);
}

.view-t16 .view-content{
margin-top:var(--gap_16);
}

.view-b16 .view-content{
margin-bottom:var(--gap_16);
}


.view-h-b10 .view-header{
margin-bottom:var(--gap_10);
}

.view-h-t-10  .view-header{
margin-top:calc(var(--gap_10) * -1);
}

.view-count{
margin:var(--gap_10) 0px;
}


.view-f-b16 .view-filters{
margin-bottom:var(--gap_16);
}

.viewfilterspace .form--inline > div:first-child{
margin:0px auto 0px 0px;
}

@media all and (max-width: 960px) {

.col4 .view-content .views-row{width:calc(33.33% - 11px)}

}

@media all and (max-width: 720px) {

.col4 .view-content .views-row,
.col3 .view-content .views-row{
width:calc(50% - var(--gap_8));
}
 
.nth1-7 .view-content .views-row:nth-child(7),
.nth1-7 .view-content .views-row:nth-child(1),
.col2 .view-content .views-row{
width:100%;
}




}

@media all and (max-width: 650px) {

.col4 .view-content .views-row,
.col3 .view-content .views-row{
width:100%;
}

.wrapheader .view-header{
flex-wrap:wrap;
}


} 

/*=======================================================================
	teaser vyhledávání
=======================================================================*/

.search-index{
width:100%;  border-bottom: 1px solid var(--grey-10);
  padding: var(--gap_16) 0px;
}

.view-content .views-row:last-child .search-index{
  border-bottom: none;
  padding-bottom: 0px;
}

.search-index .node__meta{
margin-top:var(--gap_16);
}


/*=======================================================================
	Ohraničení bloku
=======================================================================*/

 
.obalbloku{
border: 1px solid var(--grey-10);
background:var(--white);
padding:var(--block-gap);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
}

.block-system-main-block > .registration-form,
.obalbloku-green{
  background: var(--active);
padding:var(--block-gap);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
}

/*=======================================================================
	content
=======================================================================*/

.node--view-mode-full{
width:100%;  display: flex;
  flex-direction: column;
gap:var(--gap_20);
} 

.node--view-mode-full .field--name-body{
margin-bottom:-16px;
}

.node--view-mode-full.node--type-e-shop .field--name-body{
margin-bottom:0px;
}



.node__content{
  display: flex;
  flex-direction: column;
gap:var(--gap_20);
} 



.node-buttons{
display:flex;flex-wrap:wrap;gap:var(--gap_8);
}

.node-parametres{
display:flex;flex-wrap:wrap;gap:var(--gap_16);
}

.node-parametres .field__label {
  font-size: var(--smallText);
  line-height: var(--smallTextLine);
  margin-bottom: var(--gap_5);
  font-weight: 400;
}

.field--name-field-platnost,
.field--name-field-datum-konani {
font-weight:600;
}

.page-node-type-e-shop,
.page-node-type-basic-cart-order,
.page-node-type-seminar,
.page-node-type-partner-kontakt,
.page-node-type-vzdelavani,
.page-node-type-produkt-souvisejici,
.page-node-type-odborna-zkouska,
.page-node-type-kalkulacka,
.page-node-type-akce-pro-klienty,
.page-node-type-akce-partnera,
.page-node-type-interni-normy-okk,
.page-node-type-produkt,
.page-node-type-ziskatelske-cislo,
.page-node-type-provizni-podminky,
.page-node-type-clanek ,
.page-node-type-novinka{

article{
  border: 1px solid var(--grey-10);
  background: var(--white);
  padding: var(--block-gap);
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
}

}

.taxonomy-header,
.node-header{
  display: flex;
  gap: var(--gap_16);
  justify-content: start;
  align-content: center;
 
}

.go-back{
  display: flex;
  align-items: center;
border-right:1px solid var(--grey-10);
padding-right:var(--gap_16);
}

.go-back.visibility-hidden{
display:none;
}

.go-back a{
text-decoration:none;
    background: url(../images/back.svg) no-repeat left center;
    background-size: 14px auto;
padding-left:var(--gap_20);
display:block;
font-weight:600;
}

.go-back a:focus,
.go-back a:hover{
text-decoration:underline;
}

.node-header .node__meta{
margin-bottom:0px;
}

@media all and (max-width: 720px) {

.taxonomy-header,
.node-header{
  flex-direction: column;
    flex-wrap: wrap;
}

.go-back{
  border-right: none;
  padding-bottom: var(--gap_16);
  border-bottom: 1px solid var(--grey-10);

}

}

/*=====================================================================================
	node kontakt partner 
=====================================================================================*/

.node--type-partner-kontakt  .field--name-field-logo{
max-width:200px;
}

.node--type-partner-kontakt  .field--name-field-logo img{
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
}

.vocabulary-partneri .field--name-name {
  font-size: var(--normalText);
  line-height: var(--normalTextLine);
margin-top:var(--gap_8);
}


/*=====================================================================================
	taxonomy header 
=====================================================================================*/

.taxonomy-term .content{
   display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: start;
  gap: var(--gap_15) var(--gap_30);
  margin-bottom: var(--gap_30);
}

/*=======================================================================
	content shop
=======================================================================*/

  
.content-colums{
 display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: inherit;
gap:0px var(--gap_16);
}

.content-colums-right,
.content-colums-left{
position:relative;
}

 .content-colums-left{
width:calc(40% - var(--gap_8));
}

.content-colums-right{
  padding-left: var(--gap_16);
  width: calc(60% - var(--gap_8));
  display: flex;
  flex-direction: column;
  gap: var(--gap_10);
  justify-content: start;
  align-items: start;
}

 


@media all and (max-width: 600px) {

.content-colums-left {
  width: 100%;
}

.content-colums-right {
    flex-wrap: wrap;  padding-left: 0;
  width: 100%;
margin-top:var(--gap_20);
  justify-content: start;
  align-items: center;
  text-align: left;
  flex-direction: row;
}
 

}

/*=======================================================================
	zprávy výpis
=======================================================================*/

td.views-field-created{
  width: 130px;
}

/*=====================================================================================
	user profile 
=====================================================================================*/

.user-form{
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: var(--betweencontent_gap);
}

.user-form .form-item {
  margin: 0;
  display: flex;
  flex-direction: column;
}

.user-form  .chosen-container,
.user-form .form-item input{
max-width:500px;  width: 100%;
}


.profil-sekce {
  border: 1px solid var(--grey-10);
  background: var(--white);
  padding: var(--block-gap);
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
}

.profil-sekce .field--name-field-address .form-wrapper,
.profil-sekce {
  gap: var(--gap_16);
  display: flex;
  flex-direction: column;
}
 


.profil-sekce .field--name-field-address legend{
  font-weight: 400;
  font-size: var(--h2);
  line-height: var(--h2line);
  margin: 0px 0px var(--gap_16);
}

.profil-sekce h3{
  font-weight: 400;
  font-size: var(--h2);
  line-height: var(--h2line);
  margin: 0px 0px ;
}


/*=====================================================================================
	registrace 
=====================================================================================*/

.obalbloku-green{

}

.obalbloku-green .field--name-field-seminar .field__label{
  font-weight: 400;
  font-size: var(--h2);
  line-height: var(--h2line);
  margin-bottom: var(--gap_10);
}

.field--name-field-seminar .field__item{width:100%;}

/*=====================================================================================
	eshop teaser
=====================================================================================*/

.teaser-eshop-img{
line-height:1px;
  width: 100%;
}


.teaser-eshop-img a{
display:block;
}

.teaser-eshop{
  gap: var(--gap_16);
}

.teaser-eshop .cart-line{
  text-align: right;  margin: auto 0px 0px;
}

.addtocart-link-class {
  margin: 0;
}

.addtocart-wrapper-container {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap_16);
}



@media all and (max-width: 720px) {

.field--name-add-to-cart-price{
width:100%;
}

.node--type-e-shop .content-colums-left{order:1;}
.node--type-e-shop .content-colums-right{order:0;}

}




/*=====================================================================================
	view partneři
=====================================================================================*/

.view-grouping {
  width: 100%;
    border: 1px solid var(--grey-10);
    background: var(--white);
    padding: var(--block-gap);
    -webkit-border-radius: var(--smallBorderRadius);
    -moz-border-radius: var(--smallBorderRadius);
    border-radius: var(--smallBorderRadius);
  }

.view-grouping .taxonomy-term .content{
  margin-bottom: var(--gap_16);
}

.view-grouping-content{
  border-top: 1px solid var(--grey-10);
  padding-top: var(--gap_16);
}

 

.view-grouping-content .teaser-text p:last-child{margin:0px;}

.view-grouping-content .viewflex + h3{
margin-top:var(--gap_16);
}

.view-grouping-content .teaser  h2,
.view-grouping-content .teaser  h3{
  font-size: var(--h4);
  line-height: var(--h4line);
}

.view-grouping-content .teaser  h2 a,
.view-grouping-content .teaser  h3 a{
  color: var(--primary);
}

.view-grouping-content .teaser  h3 a:focus,
.view-grouping-content .teaser  h2 a:hover,
.view-grouping-content .teaser  h2 a:focus,
.view-grouping-content .teaser  h3 a:hover{
  color: var(--primary_90);
}


/*=======================================================================
	dashboar term
=======================================================================*/

.slick1 .slick-slide{
  margin: 0px 1px;
}

.slick1 > .view-content > .views-row{display:none;}

.slick1 > .view-content > .views-row:first-child{display:block;}

.slick1 .teaser-partner-kontakt{
  padding: var(--contentBlock_gap) var(--contentBlock_gap) var(--gap_40);
}

.slick1 .teaser-partner-kontakt .teaser-left {
  width: 100%;
  display: flex;
  justify-content: center;
}

.slick1 .teaser-partner-kontakt .teaser-left .field--name-field-logo {
width:140px;
}

.slick1 .teaser-partner-kontakt .teaser-left .field--name-field-logo img{
-webkit-border-radius: var(--borderRadius_50);
-moz-border-radius: var(--borderRadius_50);
border-radius: var(--borderRadius_50);

}

.slick1 .teaser-partner-kontakt .teaser-right {
  width: 100%;
  justify-content: center;
  align-items: center;
}

.slick1 .teaser-partner-kontakt .teaser-right .teaser-text {
display:none;
}




/**** vyhledávání partnerů ***/

.oblast-left{
  display: flex;
  flex-direction: column;
  gap: var(--gap_16);
}

.view-partneri .form--inline {
  flex-wrap: nowrap;  gap: var(--gap_8);
}

.view-partneri .form--inline .form-actions{
  flex-shrink: 0;
}


.view-partneri {
  border: 1px solid var(--grey-10);
  background: var(--white);
  padding: var(--block-gap) 0px ;
  -webkit-border-radius: var(--smallBorderRadius);
  -moz-border-radius: var(--smallBorderRadius);
  border-radius: var(--smallBorderRadius);
}

.view-partneri .view-top{
  padding: 0px var(--block-gap) ;
}

.view-partneri .view-top p{
margin-bottom:var(--gap_8);
}


.view-partneri .view-content{
margin-top:var(--gap_16);
}

.view-partneri .views-row{  
padding: var(--gap_8) var(--block-gap) ;
border-bottom:1px solid var(--grey-10);
}

.view-partneri .views-row:last-child{
border-bottom:none;
}

.view-partneri .views-row a{
text-decoration:none;font-weight:600;
}

.view-partneri .views-row a:focus,
.view-partneri .views-row a:hover{
text-decoration:underline;
}

/*=======================================================================
	.topakce
=======================================================================*/

.topakce{
border-bottom:1px solid var(--grey-10);
padding-bottom:var(--gap_16);
}

.topakce > .view-content > .views-row{
display:none;
}

.topakce > .view-content > .views-row:nth-child(3),
.topakce > .view-content > .views-row:nth-child(2),
.topakce > .view-content > .views-row:nth-child(1){
display:flex;
}


@media all and (max-width: 720px) {

.topakce > .view-content > .views-row:nth-child(3){display:none;}

}

@media all and (max-width: 650px) {

.topakce > .view-content > .views-row:nth-child(2){display:none;}


}

/*=======================================================================
	.objednavka
=======================================================================*/

.page-node-type-basic-cart-order .node__content{
gap:0;
}



.node--type-basic-cart-order .node__content > .field {
    align-items: inherit;
border-bottom: 1px solid var(--grey-10);
}

.node--type-basic-cart-order .node__content > .field:last-child {
border-bottom: none;
}

.node--type-basic-cart-order .node__content > .field > .field__label {
    border-right: 1px solid var(--grey-10);
    width: 200px;
    padding: var(--gap_10);
}


.node--type-basic-cart-order .node__content > .field > .field__items{
    padding: var(--gap_10);
}
